"LCCVersionCheck_Failure_Title" = "Failure";

"LCCVersionCheck_Failure_Message" = "Dit installatieprogramma heeft een oude versie gedetecteerd van de Logitech Control Center-software op uw computer.  Voer een van de volgende handelingen uit voordat u doorgaat met de installatie van de Logitech Unifying-software:\n\nInstalleer de nieuwste versie van Logitech Control Center (www.logitech.com/maclcc beschikbaar)\n\n- OF -\n\nVerwijder Logitech Control Center Nadat u een van de bovenstaande handelingen hebt uitgevoerd, kunt u de installatie van de Logitech Unifying-software opnieuw starten.\n";
